@charset "utf-8";
/* CSS Document */


/* heritage dark green: #008463; */
/* heritage lime green: #9fca1b; */
/* heritage red: #e42c2a; */
/*LINKS*/
a:link, a:visited {color: #008463; text-decoration:none;}
a:hover, a:active {color: #008463; text-decoration:underline;}
h3 a:link, h3 a:visited {color: #008463; text-decoration:underline;}
/* //LINKS*/

p, ul{
	margin:0px 0 0 0;
}


/* ~~~ ARCHITECTURE ~~~ Layout styles ~~~ */
body {
	background:#f1f8f6 url(/templates/client/images/bg/containerTop.png) repeat-x top left;}
	

/* ~~~ ARCHITECTURE ~~~ Layout styles ~~~ */


/*HEADER SETTINGS */
#header{height:138px; _height:110px; padding-top:0px; width:974px; position:relative; padding-right:7px }

	
	#logo {text-align:left; height: 77px; position:relative; width:432px;	float:left;	padding:20px 0 0 0px; z-index:50;}
	
	#logoPrint {
    padding: 10px 0 0 0;
    text-align: left;
    width: 250px;
}
#logoCampaign {
    float: left;
    padding: 0 0 0 0;
    position: relative;
    text-align: left;
}
#returnCampaign {
    float: right;
    margin: 0;
    padding: 0 0 0 0;
    position: relative;
}

	#rHeader {position:relative; float:right; width:400px; font-size:10px; font-family:Arial, Helvetica, sans-serif;
text-align:right; margin:0px; padding:0;}	

	#rHeader a:link, #rHeader a:visited {color: #008463; text-decoration:none; font-size:13px; font-weight:bold;}
	#rHeader a:hover, #rHeader a:active {color: #008463; text-decoration:underline;}

	
	#rHeader div#bsbPhone { position:absolute; top:20px; right:0px;}
	
	#rHeader div#socialMedia { position:absolute; top:20px; right:220px;}
	#rHeader div#socialMedia a { text-decoration:none; border:none;}
	#rHeader div#socialMedia a:hover { text-decoration:none;}
	#rHeader div#socialMedia img {height:30px; width:auto; margin-right:5px;}
	
	#mainRight .onlineBanking { padding-left:20px;}
	#mainRight.onlineBanking p { margin:0; padding-top:15px; padding-left:20px;}
	#mainRight .onlineBanking img { display:block; }
	
	#mainRight .mastercard, #mainRight .mobilebanking {
	padding: 1px 0 0 20px;
	}

	
	/* Top menu and Footer nav styling */
	ul#topMenu {
		font-size: 12px;
		width: 974px; margin: 0 auto;
		
		list-style:none;	position:relative;
		display:inline;		
		padding:0 0 20px 0;	float:right;
	}
	/* Top menu and Footer nav styling */
	ul#topMenu ul{ float:right; }
	ul#topMenu li{
		background:transparent url(/templates/ByondCoreCommon/core_images/menu-break.gif) no-repeat scroll right center; 	
		display:inline;		list-style-image:none;
		list-style-position:outside;	list-style-type:none;
		margin:0;	padding:0 5px;
		position:relative;	font-family:Helvetica, sans-serif;
		color:#666666;	font-size:12px;
	}
	
	ul#topMenu li.lastItem{ background:none;}

	div#bsbPhone { position:absolute; top:110px; right:260px;}



/*HEADER SETTINGS */

/* MAIN AREA */

/* -----------------------------------------------------------*/

/* Home Page Settings */

#mainContent{width:974px; position:relative; text-align:left; clear:both; float
:left;  }
	
	
	/* Member News */
	#memberNews{ width:220px; height:170px; _margin:50px 0 20px 0;}
	
		#memberNews ul#articlelist_news { margin-left:0px; width:940px; overflow:hidden; margin:0; padding:0; list-style-image:none; list-style-position:outside; list-style-type:none;
	font-size:11px; line-height:15px; color:#162b48; font:Helvetica, sans-serif; padding:18px 0 0 10px;}
		
		#memberNews ul#articlelist_news li{ color:#FFFFFF; padding-left:30px; width:360px; position:relative; float:left;} 
		
		#memberNews ul#articlelist_news li .articlelist_title{display:none;}
		#memberNews ul#articlelist_news li .articlelist_intro a{color:#FFFFFF;} 
		
		#memberNews #moreNewsscu {display:block; position:absolute; top:5px; right:10px;}

	
	
	#mainLeft{ position:relative; float:left; width:735px; clear:both;}
	#mainRight{ position:relative; float:left; width:239px; margin-left:0px;  /*overflow:hidden; */}
	
/*	#mainRight #internalPromo1 {margin-top:230px;}
	#mainRight #internalPromo2 {margin-top:0px;}*/
	
		#mainRight #internalPromo1 p{margin-top:200px; padding-left:17px;}
	#mainRight #internalPromo2 p{margin-top:0px;  padding-left:17px; padding-top:10px;}


div#mainPicHolder{ position:relative; float:left; padding: 0 0 5px 6px; _overflow:hidden !IMPORTANT;}



div.wt-rotator div.c-panel div.thumbnails ul li { margin-right:5px; !IMPORTANT; }

		div.c-panel{right:5px!important; top:40px;}

		.wt-rotator .thumbnails li,	.wt-rotator .play-btn,	.wt-rotator .prev-btn,
		.wt-rotator .next-btn{
		list-style:none; display:block; float:left;
		margin-right:15px!IMPORTANT;	margin-bottom:4px;	overflow:hidden;
		width:9px!IMPORTANT;	height:9px!IMPORTANT;	line-height:30px!IMPORTANT;
		text-align:center;	color:#008463!IMPORTANT;	background-color:transparent!IMPORTANT;
		border:none!IMPORTANT; 	cursor:pointer; font-weight:bold;
		padding:0 !IMPORTANT; 
		background-image:url(/templates/client/images/rotator/rotator_btn.gif);
		}
		.wt-rotator .thumbnails li.thumb-over{
		color:#FFF!IMPORTANT;
		background-color:#fff;
		background-image:url(/templates/client/images/rotator/rotator_btn_over.gif)!IMPORTANT;
		}
		.wt-rotator .thumbnails li.curr-thumb{
		color:#FFF!IMPORTANT;
		background-color:transparent;
		background-image:url(/templates/client/images/rotator/rotator_btn_over.gif)!IMPORTANT;
		}
		
		.wt-rotator .thumbnails, .wt-rotator .buttons { height:20px!IMPORTANT; padding-top:50px;}
		
		.wt-rotator .screen{ cursor:pointer !IMPORTANT;}
		
		.wt-rotator .screen a{ cursor:pointer !IMPORTANT;}

div#bottomAdverts{position:relative; float:left; margin-top:5px; margin-bottom:10px; clear:both; width:984px;}
	#homeSpot1{ position:relative; float:left; padding-left:0px;}
	#homeSpot2{ position:relative; float:left; padding-left:6px;}
	#homeSpot2{ position:relative; float:left; padding-left:6px;}
	#homeSpot1 p, #homeSpot2 p, #homeSpot3 p, #homeSpot4 p, #advertsRight p {margin:0; padding:0;}
	
/* Quick Links Dropdowns */ 
	
	
		
	div#quickLinksHolder {background-color: #008463; position:absolute; top:94px; right:0px; z-index:99;   width:219px; height: 163px;}
	
 div#quickLinksHolder div#onlineTools1 { padding-top:10px;}
	
	div#quickLinksHolder.internal{ top:186px;}
	div#quickLinksHolder ul  {margin:0; padding:0; list-style:none; margin-top:-9px; margin-left:5px; z-index:9999;  }
	div#quickLinksHolder ul li  {list-style:none; _margin-left:0px; _padding-left:0px; }
	
	div#onlineTools1, div#onlineTools2, div#onlineTools3, div#onlineTools4, { position:relative; float:left; }
	
	.menu_body, .menu_body2, .menu_body3, .menu_body4 {display:none; width:200px; font-size:13px; z-index:9999; border-right:1px solid #b0b3b5;border-bottom:1px solid #b0b3b5;border-left:1px solid #b0b3b5; }
	
	.menu_body li, .menu_body2 li, .menu_body3 li, .menu_body4 li{
	font-size:13px;
	z-index:9999;
	background-color: #fff;
	padding:0 10px;

}
	
	.menu_body li.alt, .menu_body2 li.alt, .menu_body3 li.alt, .menu_body4 li.alt{background:#FFFFFF; font-size:13px; padding:0 10px;}
	
	.menu_body li a, .menu_body2 li a, .menu_body3 li a, .menu_body4 li a{ color:#666666; text-decoration:none; padding:0 10px;  display:block; font-size:13px; height:30px; line-height:30px; font-weight:bold; border-bottom: 1px solid #dce0e0;}
	
	.menu_body li a:hover, .menu_body2 li a:hover, .menu_body3 li a:hover, .menu_body4 li a:hover{padding:0 10px;  font-size:13px; font-weight:bold; color:#666666; height:30px; line-height:30px; background: #e5f2ef; border-bottom: 1px solid #dce0e0;}

	
	div#onlineTools5{ margin:0 0 0 5px;}
	div#onlineTools5 p {margin:0; padding:0;}
	

/* //Quick Links Dropdowns */ 

/* Carousel */

#news{ margin-top:185px; 
width:217px; height:121px; overflow:hidden; position:relative; float:left; border-right: 1px dashed #b0b3b5; border-left: 1px dashed #b0b3b5; margin-left:20px;}


.jcarousel-skin-tango-lnews .jcarousel-container-horizontal {
	
    width:177px; padding: 10px 20px 0px 20px;  height: 106px; overflow:hidden;
}

.jcarousel-skin-tango-lnews .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango-lnews .jcarousel-clip-horizontal   {
	background: url("/templates/client/images/news/newstitle.png") no-repeat top left transparent;
    width:  177px;
    height: 130px;
}


.jcarousel-skin-tango-lnews .jcarousel-item {
    height:70px;	width: 185px; padding:19px 0 10px 0; line-height:16px; font-size:13px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal , .jcarousel-skin-tango-lnews .jcarousel-item-horizontal   {
	margin-left: 0;	margin-right:0;
}

.jcarousel-skin-tango-lnews .jcarousel-item-horizontal   {
	margin-left: 0; margin-right:0px;
}

.jcarousel-skin-tango-lnews .jcarousel-prev-horizontal   {
background:url("/templates/client/images/buttons/left.png") no-repeat scroll  top left transparent; cursor:pointer;
height:14px; right:40px;
position:absolute; bottom:0px; width:11px;
}

.jcarousel-skin-tango-lnews .jcarousel-next-horizontal  {
background:url("/templates/client/images/buttons/right.png") no-repeat scroll top left transparent;
cursor:pointer; height:14px;
position:absolute; right:20px;
bottom:0px; width:11px;
}

#articlelist_blog{left:0!IMPORTANT;}
div#news .articlelist_title a{ color: #008463; font-weight:bold; text-decoration:none; font-size:13px;}

div#news .articlelist_intro{ position:relative; float:left; line-height:16px; font-size:14px; color: #666666;}

div#news .articlelist_intro a { color: #e42c2a; text-decoration:none; font-weight:bold; font-size: 13px;}

div#blog  .articlelist_intro a.moreBtn{ display:none}

p.articleinfo {
    display: block;
    margin: 0;
}


div#moreNewsheritage{ position:absolute; bottom:5px; left:20px;}



/* Carousel News */

/* Connect with us*/
div#connectUs{ position:relative; float:left; width:220px; }
div#connectUs table{ margin:0px; }
/* Connect with us*/


/* INTERNAL PAGE */



h1 {font-size:26px; color:#e42c2a; margin: 15px 0 15px 0px; line-height:30px; font-weight:normal;}
h2 {font-size:17px; color:#008463; margin: 20px 0 5px; font-weight:bold;}
h3 {font-size:15px; color:#008463; margin: 15px 0 5px; font-weight:bold;}
h4 {font-size:13px; color:#008463; margin: 15px 0 5px; font-weight:bold;}
h5 {font-size:12px; color:#fff; margin: 15px 0 5px; font-weight:bold;}


#mainLeftInternal{position:relative; float:left; min-height:250px; padding-left:0px; width: 735px;}


#internalControls{ width:735px; position:relative; float:left; background:url(/templates/client/images/internal/breadcrumbBar.png) top left no-repeat; height:33px; padding-top:6px;}
#positionControls{ position:absolute; bottom:0px;}

	/* breadcrumbs */
	#breadcrumbs{position:relative; float:left; width:600px; padding-left:13px;  margin-top: 2px; }
	div#breadcrumbs span.breadcrumbs{ font-size:11px; color: #F008463; font-family:Helvetica, sans-serif }
	div#breadcrumbs span.breadcrumbs img{ padding:0 3px 0 3px;}
	div#breadcrumbs a:link, div#breadcrumbs a:visited {color: #008463 !important; text-decoration:none; font-weight:bold;}
	div#breadcrumbs a:hover, div#breadcrumbs a:active {color: #008463; text-decoration:none; text-decoration:underline; font-weight:bold;}
	/* //breadcrumbs */
	/* Text Sizer */
	span.styleswitcher{  float: right;
    font-size: 11px;
    position: absolute;
    top: 5px;
	  left: 630px;
    width: 100px;}
	span.styleswitcher img{ padding:0 2px 0 2px;}
	span.styleswitcher a img {position:relative;top:2px;}
	/* //Text Sizer */
	
	/*Print Icon Settings */
	div#page p.buttonheading{ top:-51px; *top:-52px; padding-top:0px; padding-bottom:0px; width:25px;  position:absolute; right:10px;	}
	body.contentpane { margin:10px;}
	body.contentpane div#page p.buttonheading {left:280px; top:-40px;}
	div#page p.buttonheading img { padding-left:3px; text-align:right; }
	/* //Print Icon Settings */
	
	div#page ul li, div#page ul.arrowlist li, div#page ul.arrowlist2  li{ 
	background:url("/templates/client/images/internal/arrow.gif") no-repeat scroll 0 11px transparent;
	display:block; margin-left:0; padding:6px 0 6px 22px;}
	
	/* Page List Styles */
	div#page ul.ticklist li  { background:url("/templates/client/images/internal/tick.gif") no-repeat scroll 0 5px transparent;
	display:block; margin-left:0; padding:3px 0 3px 25px;}
	/* Page List Styles */
	
	.floatRight{  float: left;
    padding-bottom: 10px;
    width: 153px;
	padding-left:60px;}

	
	/* Product Settings*/			
	span.number {font-size:26px; margin-top:0; padding:0; line-height:35px;}
	span.number2 {color:#9fca1b;font-size:26px;margin-top:0;padding:0; line-height:25px; font-weight:bold}

	span.colour1 {color:#008463;}
	span.colour2{color:#666666;}
	span.number1 {color:#008463;font-size:26px;margin-top:0;padding:0; font-weight:bold;  line-height:25px;}
	span.percent {color:#008463;font-size:20px;}
	span.percentRate2 {color:#9fca1b;font-size:20px;}
	span.interest {color:#008463;font-size:13px;line-height:29px; font-weight:bold;}
	span.comparison {font-size:13px; line-height:29px; color: #9fca1b; font-weight:bold;}
	
	span.number2 sup{ font-size:12px; font-weight:bold; color:#9fca1b;}
	span.interest sup{ font-size:12px; font-weight:normal; color:#008463;}
	span.colour1 sup{ font-size:12px; font-weight:normal; color:#008463;}
	span.colour2 sup{ font-size:12px; font-weight:normal; color:#008463;}
	span.number1 sup{ font-size:12px; font-weight:normal; color:#008463;}
	span.percent sup{ font-size:12px; font-weight:normal; color:#008463;}
	span.percentRate2 sup{ font-size:12px; font-weight:normal; color:#008463;}
	span.interest sup{ font-size:12px; font-weight:normal; color:#008463;}
	
	
	/* //Product Settings*/
	
	
	/*Table Info*/
	table.stripeTable tbody{ -webkit-box-shadow:  0 0 5px 1px #D9D9D9;
    -moz-box-shadow: 0 0 5px 1px #D9D9D9;}
	table.stripeTable td.customerDetailsThead a:link, table.stripeTable td.customerDetailsThead a:visited {color: #d9ede8 ; text-decoration:underline;}
	table.stripeTable td.customerDetailsThead a:hover, table.stripeTable td.customerDetailsThead a:active {color: #d9ede8 ; text-decoration:none;}
	table.stripeTable tbody td.customerDetailsThead, .customerDetailsThead {
	margin:0; text-align: left;	line-height:20px; color: #ffffff; font-size:12px; font-weight:bold;	background-color:#008463; text-transform:inherit;
	padding: 5px 6px !important;}
	.customerDetails {padding: 5px 6px !important;background-color:#D9EDE8;	font-family:Helvetica, sans-serif;	}
	table.stripeTable tbody tr.even td{	background-color: #FFFFFF;}
	
	
	table.intRates td.ratesDetailsThead a:link,  table.intRates td.ratesDetailsThead a:visited {color: #CCD346 ; text-decoration:underline;}
	table.intRates td.ratesDetailsThead a:hover, table.intRates td.ratesDetailsThead a:active {color: #CCD346 ; text-decoration:none;}
	table.intRates tbody td.ratesDetailsThead, .ratesDetailsThead {
	margin:0; text-align: left;	line-height:20px; color: #008463; font-size:13px; font-weight:bold;	background-color:#c7e48f; text-transform:inherit; border:1px solid #fff;
	padding: 5px 6px !important;}
	.ratesDetails {padding: 5px 6px !important;background-color:#FFF;	font-family:Helvetica, sans-serif;	border:1px solid #fff;  font-size:13px}
	table.intRates tbody tr.even td{	background-color: #eaeaea;}
	
	
	div#page table.cleanTable ul { margin:0; padding:0;} 
	div#page table.cleanTable li { padding-top:5px; padding-bottom:0px;} 
 	table.cleanTable td { margin:0; padding:0;}  
	
	
	body.Section20 .customerDetails {background-color:#CCEFDC;} /*About Us*/
	body.Section21 .customerDetails {background-color:#c8df8e;} /*Loans*/
	body.Section22 .customerDetails {background-color:#ffe1ba;} /*Insurance*/
	body.Section23 .customerDetails {background-color:#d9ede8;} /* Daily Accounts */
		body.Section24 .customerDetails {background-color:#99dcd9;} /* Business Banking  */
	body.Section26 .customerDetails {background-color:#E5F7ED;} /* Other  */
	body.Section6 .customerDetails {background-color:#d9ede8;} /* General  */
	
	



	
	
	/* Dropdown Table Links*/
div#page td.dropDownLink{color:#008463!IMPORTANT;}

	
	/* SEND TO BOTTOM */
span.disclaimerText{ position:relative; float:left; margin:10px 0 0 0 ; padding:0; clear:both; width:700px;}
	/* //SEND TO BOTTOM */

	/*Tweet / Like*/
	div.sharethis_plg {
    float: left; padding:6px 0 10px 0; position: relative;}
	
	div.sharethis_plg div.twitter {
    clear: both; float: left; position: relative;}
	
	div.sharethis_plg div.facebook {
    float: left; padding-right: 10px;
    position: relative; width: 130px;}
	
	/*Wide Page*/
	body.Section19 div#quickLinksHolder{ display:none}
	body.Section19 div#mainRight{ display:none}
	body.Section19 div#mainLeft, body.Section19 div#mainLeft #mainLeftInternal{ width:974px}



/*Right hand side internal page*/


/* INTERNAL PAGE */



/* comments */



/* comments */

.comments, .comment-button-center {
    background: url("/templates/ByondCoreCommon/core_images/button_BG.png") repeat-x scroll left top #008463;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: 700;
    height: 20px;
    line-height: 20px;
    margin-left: 3px;
    margin-top: 0;
    padding: 0 2px 2px;
    text-decoration: none;
}

.rating{ display:none;}

/* -------------------------------------------------------------------------*/
/* Search */ 

div#search{position:absolute; top:60px; *top:60px; right:0px!IMPORTANT;	width:219px; _width:219px; z-index:999;}
div#search div.pixsearch{ position:relative;}

#ps_search_str {
background:url("/templates/client/images/header/search-bg.gif") no-repeat scroll left top transparent;

*height:29px!IMPORTANT;
   padding: 10px 0 10px 10px;
    width: 178px;
	}

#ps_icon_background {
	height:32px;  width:31px;
}
 

#search #ps_icon {
background:url("/templates/client/images/header/go.gif") no-repeat scroll left top transparent;
 font-size:11px; height:32px;  width:31px; margin:0px; }
 
 


/* //Search */ 	

/*Footer*/




#footer{ position:relative; float:left; background:#fff url(/templates/client/images/footer/footerbg.gif) repeat-x top left; width:100%; }
	
	#btmMenu { position:relative; float:right; text-align:right;}
	
	#footerMiddle {width:974px; margin:0 auto; padding:15px 0px 0px 20px ;}	
	
	#footerMiddle img { float:right;}
	
	#footerMiddle #footerLeft {width:680px; float:left;}
	
	#footerMiddle #footerRight{width:260px; float:right;}
	
	#footerMiddle #footerRight .bclogo{padding-top:30px;}
	

	#footer p {font-size: 10px;}
	
	#footer a:link, #footer a:visited {color: #666666; text-decoration:none; }
	#footer a:hover, #footer a:active {color: #666666 ; text-decoration:underline; }


#footerBottom{ background-color: #fff; height: 100px;}

/*footer*/

/* Campaign Client Style */
#campaign table td.contentheading {font-size:20px; color:#008463; margin: 20px 0 5px; font-weight:bold;  padding:15px 0 10px 0; line-height: 28px;}

#main_campaign{}
/* #main_campaign p{ height:0.001%; z-index:9000; elevation:above; visibility:visible; position:relative; display:table; }*/
#main_campaign ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 10px;
}

#examples{position:relative; display:block;}
#main_campaign ul li {  background: url("/templates/client/images/campaign/campaignarrow.gif") no-repeat scroll 0 11px transparent;
    display: block;
    margin-left: 0;
    padding: 6px 0 6px 22px;}
	
#campaign h4 {
    margin:10px 0 10px 0;
	color:#008463;
}	

#campaign p {
	padding: 5px 0 ;
}

/* //////// timeline campaign ///////*/

#campaign table.tablesorter2 {margin:0;}

#campaign table td {padding:5px 0; margin:0;}

#campaign table.tablesorter2 div.timelineContainer { float:left; position:relative; clear:both;  background: transparent url(/templates/client/images/campaign/tableLine.png) repeat-y top center; width:100%; padding: 5px 0; }

div.timelineContainer h4{
	padding-right:20px;
}

#campaign table.tablesorter2 div.arrowRght {
	background: transparent url(/templates/client/images/campaign/tableArrowLft.png) no-repeat right center;
	width:304px;
	float:left;
	padding:0 40px 0 0;
	text-align:right;
	margin:0 10px 0 0;

	}
	
	#campaign table.tablesorter2 div.arrowRght img {  height:auto; width:250px; padding-right:10px;}

#campaign table.tablesorter2 div.arrowLft { 
background: transparent url(/templates/client/images/campaign/tableArrowRgt.png) no-repeat left center;  float:left; padding: 30px 0 0 40px; width:304px; height:auto; margin:0 0 0 10px;
}

#campaign table.tablesorter2 div.arrowLft img { }

#campaign table.tablesorter2 div.timeImg { float:left; width:auto; height:auto;}
#campaign table.tablesorter2 div.timeImg  img { height:auto; width:100%;}

#campaign h4.minisite {
	font-size:18px;
}


/* //////// FACTCAST ///////*/


/* /////////////////////////////// Forum /////////////////////////// */
td.ccbheaderrow {
    background-color: #fff;
    height: 40px;
    padding: 0;
}

td.ccbpostarea {
    background-color: #fff;}
td.ccbtpkdetail {
    background-color: #fff;}
td.ccbdatacolumn {
    background-color: #fff;
    margin: 0;
    padding: 0;
}
td.ccbpostarea {
    background-color: #fff;}

tr.ccbfrmrowheader {
    background-color: #fff;
    margin: 0;
    padding: 0;
}
div.bbcode_quote {
    background-color: #fff;}
div.bbcode_quote_head {
    color: #008463;
    font-weight: bold;
}
td.ccbuserinfo {
    background-color: #fff;}
td.ccbtopmiddleblue {}
	
	td.ccbtopleftblue {}
	td.ccbtoprightblue {}
	td.ccbleftbody {}
	td.ccbrightbody {}
td.ccbbotleft {}
td.ccbbotright {}
	td.ccbbotmiddle {}
	
	a.squarebutton span {}
	a.squarebutton {}
	a.squarebutton span {}
	li.ccbkarmapanelrpt a:link, li.ccbkarmapanelrpt a:visited {}
		li.ccbkarmapanelrpt a:hover {}
	a.ovalbuttonblue{  padding: 10px 66px 10px 22px; width:105px; height:36px;}
div.buttonarea {
    float: right;
    width: 357px;
}
		a.ovalbuttonblue span{ } 
	.ccbdvsubject{ display:inline;}
	.ccbdvpostime{ display:inline;}
		
		
#mainLeftInternal #system-message dd.message ul {
    margin-left: 0;
    margin-top: 2px;
}

#mainLeftInternal #system-message dd ul {
    border-bottom: none;
    border-top: none;
    color: #008463;
    list-style: none outside none;
    margin-bottom: 10px;
    margin-top: 30px;
    padding: 10px 10px 20px 40px;
}

#mainLeftInternal #page p img{margin:0; padding:0;}

#ie6New{padding:20px 0 10px 15px;}
#ie6New a{ color:#FFF;}

/* ////INFOCAST// *THIS IS THE B3 CSS  * Client */
#infocastContainer{height:inherit!important;min-height:inherit!important;width:99%!important;margin:0!important;}
#infocastContainer div.kfsemailform #captcha img{margin:0!important;padding:20px 10px 0 0 !important;}
#infocastContainer select#infocastProdFolderId, #infocastContainer select#infocastSimulator{border:1px solid #008463!important;-webkit-border-radius:15px;border-radius:15px;-moz-border-radius:15px;}
#infocastContainer input#loanAmount, #infocastContainer input#loanTermYears{border:1px solid #008463!important;}
#infocastContainer div.kfsemailform ul.tabMenu li a:hover{font-weight:700;background-color:#008463!important;color:#9fca1b!important;}
#infocastContainer table#switcherStyle th{font-size:17px;font-weight:700;}
#infocastContainer div.kfsemailform input#emailItToMe:hover{background:none repeat scroll 0 0 #9fca1b!important;  border: 1px solid #9fca1b!important;}
#infocastContainer div.kfsproductform input#emailItToMe:hover{background:none repeat scroll 0 0 #9fca1b!important;  border: 1px solid #9fca1b!important;}
#infocastContainer div#productDescContent, #infocastContainer div.chartDetails div#loanAmount2, #infocastContainer div.divInputs, #infocastContainer div.kfsemailform input, #infocastContainer div.kfsproductform input{border:1px solid #008463!important;}
#infocastContainer .backgroundColor, #infocastContainer .ui-widget-header{background:#008463!important;}
#infocastContainer form #simForm label, #infocastContainer div.kfsemailform h1, #infocastContainer div.kfsproductform h1, #infocastContainer div.kfsemailformDataLargeLeft label, #infocastContainer div.kfsemailformDataLargeRight label, #infocastContainer label{color:#9fca1b!important;}
#infocastContainer div.sectionData input.showCalcs, #infocastContainer div.sectionDataLarge input.emailDirect, #infocastContainer div#applyBtn input,  #infocastContainer input#emailItToMe{background-color:#008463!important;border:1px solid #008463!important;  color:#FFF; font-size: 1em;}
#infocastContainer div.sectionData input.showCalcs:hover, #infocastContainer div.sectionDataLarge input.emailDirect:hover, #infocastContainer div#generateFactsheet input.emailDirect:hover, #infocastContainer div#applyBtn input:hover, #infocastContainer input#emailItToMe:hover{background-color:#9fca1b!important;border:1px solid #9fca1b!important; color:#FFF;}
#infocastContainer ul.tabMenu li a:active, #infocastContainer ul.tabMenu li.active a:link, #infocastContainer ul.tabMenu li.active a:visited {color:#9fca1b;}
#infocastContainer div#generateFactsheet input.emailDirect {    border: 1px solid #008463; color:#FFF;}
#infocastContainer div.kfsemailform div.kfsemailformDataLargeWide input#previewFactsheet{color:#9fca1b;}
#infocastContainer ul.tabMenu li a:active, #infocastContainer ul.tabMenu li.active a:link, #infocastContainer ul.tabMenu li.active a:visited {color:#9fca1b;}
#infocastContainer #simContainer ul{list-style:disc outside none;}
#infocastContainer #simContainer ul li a:active, #infocastContainer #simContainer  ul li.active a:link, #infocastContainer #simContainer ul. li.active a:visited {color:#9fca1b;}#infocastContainer #simContainer a:link, #infocastContainer #simContainer a:visited{color:#9fca1b;text-decoration:none;}
#infocastContainer #pageInfoFooter{ display:none;}
#infocastContainer p{margin:5px;}#infocastContainer #simContainer div.chartDetails h2{color:#9fca1b; font-weight:bold;}
div#infocastApplyBtn input {    background-color: #008463;  border: 1px solid #008463;   border-radius: 10px 10px 10px 10px;  box-shadow: 0 0 5px 2px #A7AAB2; color: #FFFFFF;}
div#infocastApplyBtn input:hover {   background-color: #9fca1b !important;   border: 1px solid #9fca1b;}
body.contentpane { margin:0px;}
/* ////END INFOCAST///*/


